Subject: Re: bug#40572: installer networking: Connman detects no technologies on Acer Aspire

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 14 Apr 2020 20:40:20 +0200

On Tue, Apr 14, 2020 at 04:36:12PM +0200, Ludovic Courtès wrote:
> Could you build an ISO image with the patch below on top of
> bd4c345ef7ddf3542662fe0872b06393b414a3fc and confirm that it works for
> you?

Sorry it still fails despite /gnu/store/*shepherd.conf really
containing the set! of the timeout to 30.  I attach /var/log/messages.

> +          ;; Booting off a DVD on a slow machine can make everything slow.
> +          ;; Thus, increase the timeout compared to the default 5s in the
> +          ;; Shepherd 0.7.0.  See <https://bugs.gnu.org/40572>.

I believe this issue affects DVD on fast machines as well, although a
faster DVD drive would help slightly.

Regards,
Florian